ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 40px;
}
ul.menu * {
	margin: 0;
	padding: 0;
}
ul.menu a {
	display: block;
	color: #000;
	text-decoration: none
}
ul.menu li {
	position: relative;
	float: left;
	margin-right: 0px;
}
ul.menu ul {
	position: absolute;
	top: 40px;
	left: 0;
	background: #d1d1d1;
	display: none;
	opacity: 0;
	list-style: none;
}
ul.menu ul li {
	position: relative;
	border: 1px solid #1e67b1;  /*blue*/
	border-top: none;
	width: 190px;
	margin: 0;
}
ul.menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5F5F5;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 6px 17px 7px;
	background-color: #2372c2;
}
ul.menu ul li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #1e67b1
}
ul.menu ul ul {
	left: 178px;
	top: 0px
}
ul.menu .menulink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	color: #444;
	padding-right: 39px;
	padding-top: 14px;
	padding-left: 32px;
	height: 26px;
	background: url(../images/menu_div.jpg) right no-repeat;
}
ul.menu .menulink:hover, ul.menu .menuhover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #464646;
}
ul.menu .active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	color: #1e67b1;
	padding-right: 24px;
	padding-top: 10px;
	padding-left: 20px;
	height: 26px;
	background: url(../images/menu_div.jpg) right no-repeat;
}
ul.menu .active:hover, ul.menu .menuhover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1e67b1;
}
ul.menu .sub {
	background-color: #4cbcbd;/*background:#d1d1d1 url(images/arrow.gif) 190px 8px no-repeat*/
}
ul.menu .topline {
/*border-top:1px solid #aaa*/
}
/*-----------------------------------------------------------------------------------------------------------------------*/
ul.subMenu {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.subMenu li {
	position: relative;
	overflow: hidden;
	clear: both;
	float: left;
	margin-right: 0px;
}
ul.subMenu .subMenuLink {
	padding-left:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	display: block;
	color: #666666;
	height:22px;
	background:url(../images/icon_link.jpg) 0px 2px no-repeat;
}
